/*
 *	CSS file for sakura site
 */

BODY,H4,H5,ADDRESS,DIV,TH,TD,UL,DL,DT,DD,OL,FORM,PRE,P,TT,BLOCKQUOTE {
	color: #000000;
	background: #ffffff;
}

A:link    { color: #3070a0;}
A:visited { color: #a0a0a0;}
A:active  { color: #d0d050;}

H1 {
	text-align: left;
	color:      #000000;
}
H1.title {
	text-align: center;
	background: black;
	color:      #f0f0ff;
	border: groove .1em;
	padding:       .3em 1em;
}

H2 {
	text-align: left;
	background: #ffffff;
	color:      #000000;
	width:      120%;
	padding:    .25em;
	border:     none;
}

H3 {
	text-align: left;
	text-indent: 3%;
	background: #ffffff;
	color:      #000000;
	width:      120%;
	padding:    .1em;
	border:     none;
}

HR {
	padding-top:    .0em;
	padding-bottom: .0em;
}

BLOCKQUOTE.screen {
	background:	#202040;
	color:		#ffffff;
	padding:    .5em;
	border:     none;
}

P      { line-height:    105%; }
P.s    { text-indent:    .7em; }
P.link { line-height:    145%; margin-left:    2em;  }

div.copyright {
	font-size:	xx-small;
	padding:	.5em;
	text-align:	right;	
}

span.dateurl {
	font-size:  small;
	color:      #ffffff;
}
span.block {
	font-face:  normal;
	color: #606060;
}
span.other {
	font-face: normal;
	font-size: smaller;
	color: #a08040;
}
span.nitem { color: #e0e0a0; }
span.bitem { color: #ffff80; font-face: bold; }

INPUT {
	color: #080410;
	background: #a0e0c0;
}

B.red    { color: #ff405f; }
B.blue   { color: #4040ff; }
B.green  { color: #40ff5f; }
B.gray   { color: #40405f; }
B.lgray  { color: #9090af; }
B.block  { color: #a0e0c0; }
B.yellow { color: #ffff80; }
kbd.face { color: #687840; }
s.erase  { color: #80809f; }



H2.cover {
	text-align: left;
	background: #400020;
	color:      #ffffff;
	width:      120%;
	padding:    .1em;
	border:     none;
}
TD.cover {
	font-weight: 800%;
	font-size:  20pt;
	text-align: left;
	background: #202040;
	color:      #ffffff;
	padding:    1em;
	border:     none;
}
